Upgrade to PHP 7.x

Zammad version 3.4.x
yum info php return me
Available Packages
Name : php
Arch : x86_64
Version : 5.4.16
Release : 48.el7
Size : 1.4 M
Repo : base/7/x86_64
Question : What will be steps to upgrade to latest stable version of PHP 7 ?
Do you recommend?

I’m sorry, but Zammad does not run on PHP?
I mean I just upgrade my PHP regulary to the latest version if I have to use it.

Not sure what kind of help you need on that case. .x

2 Likes

Hello
Yes, You are right. Its not need. I do not plan to do it any more.

Nothing bad happened, don’t worry.
I was just confused. :frowning: